.Yd_navBox {
    width: 100%;
    z-index: 100;
    height: 1rem;
    background: #fff;
    position: fixed;
    margin: auto 0;
    display: flex;
    transition: all 0.5s linear;
}

.Yd_navBox_img {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    padding: 0 .5rem;
}

.Yd_navBox_img>img {
    width: 1.80rem;
    height: .52rem;
}

.Yd_navBox_imgicon>img {
    width: .68rem;
    height: .68rem;
    display: block;
}

.Yd_navBox_Details {
    z-index: 999;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 0;
    height: 100%;
    overflow: hidden;
    background: #fff;
    transition: all 0.5s linear;
}

.Yd_navBox_Details>div {
    text-align: right;
    font-size: .48rem;
    padding: .2rem .5rem .2rem 0;
}

.Yd_navBox_DetailsUl>li a {
    display: block;
    width: 100%;
    height: 1.1rem;
    line-height: 1.1rem;
    padding: 0 .2rem;
    color: #000;
    font-size: .26rem;
}

.navBox {
    width: 100%;
    display: none;
}

.navBox .Nav_top {
    width: 100%;
    height: .9rem;
    position: absolute;
    top: 0;
    z-index: 10;
}

.navBox .Nav_top1 {
    width: 100%;
    height: .9rem;
    position: fixed;
    top: 0;
    z-index: 10;
    background-color: #fff;
    transform: scale(0.5s);
    z-index: 100;
}

.navBox .Nav_topContent {
    width: 17rem;
    margin: auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navBox .Nav_topContent>img {
    width: 2rem;
    height: .6rem;
}

.navBox .navUl {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navBox .navLi a {
    font-size: .22rem;
    padding: .05rem .2rem;
    cursor: pointer;
    border-bottom: .01rem solid #ccc;
    margin: 0 .1rem;
}

.navBox .Nav_topContent1 {
    width: 17rem;
    margin: auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navBox .Nav_topContent1>img {
    width: 2rem;
    height: .6rem;
}

.navBox .navUl1 {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navBox .navLi1 a {
    font-size: .22rem;
    padding: .05rem .2rem;
    cursor: pointer;
    margin: 0 .1rem;
}

.productsBanner {
    height: 10rem;
    position: relative;
}

.productsBanner .swiper {
    width: 100%;
    height: 100%;
}

.productsBanner .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.productsBanner .swiper-pagination-bullet {
    width: .18rem;
    height: .18rem;
}

.productsBanner .swiper-pagination-bullet-active {
    background: #cf1314;
}

.homeBox {
    width: 100%;
    height: 100%;
    position: relative;
    padding-top: 1rem;
}

/* 整个页面 */
.msgH {
    font-size: .26rem;
    line-height: 1.8;
}

.products_top {
    background: #cf1314;
}

.products_top .products_top_C {
    margin: auto;
}

.products_top .top_ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding: 0 .2rem;
}

.products_top .top_ul li {
    width: 50%;
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding: .28rem 0 .32rem 0;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    box-sizing: border-box;
}

.products_top .top_ul li:last-child {
    border-right: 0px;
}

.products_top .top_ul li:nth-child(2) {
    border-right: 0px;
}

.products_top .top_item img {
    width: .48rem;
    transition: all 0.3s;
    color: #fff;
    position: absolute;
    top: .5rem;
    left: .5rem;
    display: none;
}

.products_top .top_item p {
    font-size: .28rem;
    color: #fff;
    font-family: pr;
    font-style: italic;
    text-align: center;
}

.products_top .top_item p span {
    font-size: .55rem;
    color: #fff;
    font-weight: bold;
    font-style: normal;
    font-family: Arial black;
}

.products_top .top_ul li:hover .top_item img {
    top: .6rem;
}

.hot_selling {
    width: 100%;
    background-color: #f5f5f5;
    padding: .3rem 0;
}

.hot_selling .hotSelling_content {
    width: 7rem;
    margin: 0 auto;
}

.hot_selling .hotSelling_ul {
    width: 100%;
    margin-top: .3rem;
}

.hot_selling .hotSelling_li {
    width: 100%;
    background-color: #fff;
    padding: .2rem;
    margin-bottom: .3rem;
    display: flex;
    flex-direction: column-reverse;
}

.hot_selling .hotSelling_liL {
    width: 100%;
    padding: .2rem 0;
}

.hot_selling .hotSelling_liLTitle {
    color: #333;
    font-size: .36rem;
    font-family: pb;
    margin-bottom: .1rem;
}

.hot_selling .hotSelling_liL p {
    color: #666;
    font-size: .26rem;
    font-family: pr;
    line-height: 1.8;
}

.hot_selling .hotSelling_liLBtn {
    width: 45%;
    color: #fff;
    font-size: .26rem;
    font-family: pb;
    background-color: #cf1314;
    padding: .15rem;
    text-align: center;
    border-radius: .4rem;
    margin-top: .2rem;
    margin-left: 0;
}

.hot_selling .hotSelling_liR {
    width: 100%;
    height: 4.5rem;
    overflow: hidden;
}

.hot_selling .hotSelling_liR>img {
    transition: transform 0.3s ease;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.hot_selling .hotSelling_liR:hover img {
    transform: scale(1.02);
}

.video_box {
    width: 100%;
}

.video_box .video_content {
    width: 7rem;
    margin: 0 auto;
    padding: .3rem 0;
}

.video_box .video_ul {
    width: 100%;
    margin-top: .1rem;
}

.video_box .video_li {
    width: 100%;
    height: 4rem;
    margin-bottom: .3rem;
}

.product_advantages {
    width: 100%;
    background-color: #f5f5f5;
}

.product_advantages .advantages_content {
    width: 7rem;
    margin: 0 auto;
    padding: .3rem 0;
}

.product_advantages .advantages_ul {
    width: 100%;
    margin-top: .3rem;
}

.product_advantages .advantages_li {
    width: 100%;
    margin-bottom: .3rem;
    display: flex;
    flex-direction: column;
}

.product_advantages .advantages_liImg {
    width: 100%;
    height: 4.5rem;
}

.product_advantages .advantages_liText {
    width: 100%;
    background-color: #fff;
    padding: .2rem;
    box-sizing: border-box;
    min-height: 2rem;
    display: flex;
    flex-direction: column;
}

.product_advantages .advantages_liText>div {
    color: #333;
    font-size: .36rem;
    font-family: pb;
    margin-bottom: .1rem;
    line-height: 1.4;
}

.product_advantages .advantages_liText p {
    color: #666;
    font-size: .26rem;
    font-family: pr;
    line-height: 1.8;
    flex-grow: 1;
}

.application_scenarios {
    width: 100%;
    background-color: #f5f5f5;
    padding-bottom: .2rem;
}

.application_scenarios .application_content {
    width: 7rem;
    margin: 0 auto;
}

.application_scenarios .application_ul {
    width: 100%;
    margin-top: .3rem;
}

.application_scenarios .application_li {
    width: 100%;
    margin-bottom: .3rem;
    display: flex;
    flex-direction: column;
    position: relative;
}

.application_scenarios .application_liImg {
    width: 100%;
    height: 4.5rem;
}

.application_scenarios .application_liIcon {
    width: 1.4rem;
    height: 1.4rem;
    border-radius: 50%;
    position: absolute;
    top: 57%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.application_scenarios .application_liIcon img {
    transition: transform 0.6s ease;
}

.application_scenarios .application_li:hover .application_liIcon img {
    transform: rotate(360deg);
}

.application_scenarios .application_liText {
    width: 100%;
    background-color: #fff;
    padding: .8rem .2rem .4rem;
    box-sizing: border-box;
    min-height: 2rem;
    display: flex;
    flex-direction: column;
}

.application_scenarios .application_liText>div {
    color: #333;
    font-size: .36rem;
    font-family: pb;
    margin-bottom: .1rem;
    line-height: 1.4;
}

.application_scenarios .application_liText p {
    color: #666;
    font-size: .26rem;
    font-family: pr;
    line-height: 1.8;
    flex-grow: 1;
}

.accessory_support {
    width: 100%;
}

.accessory_support .support_content {
    width: 7rem;
    margin: 0 auto;
    padding: .3rem 0 0;
}

.accessory_support .support_img {
    width: 100%;
    height: auto;
    margin-top: .3rem;
}

.product_parameters {
    width: 100%;
    background-color: #f5f5f5;
}

.product_parameters .parameters_content {
    width: 7rem;
    margin: 0 auto;
    padding: .3rem 0;
}

.product_parameters .parameters_table {
    width: 100%;
    margin-top: .3rem;
}

.product_parameters .parameters_table table {
    width: 100%;
    border-collapse: collapse;
    background-color: #fff;
    border: 1px solid #e5e5e5;
}

.product_parameters .parameters_table table tr {
    border-bottom: 1px solid #e5e5e5;
}

.product_parameters .parameters_table table tr:last-child {
    border-bottom: none;
}

.product_parameters .parameters_table table td {
    padding: .2rem;
    font-size: .24rem;
    font-family: pr;
    color: #333;
    line-height: 1.6;
    text-align: center;
    border-right: 1px solid #e5e5e5;
}

.product_parameters .parameters_table table tr td:first-child {
    width: 50%;
    border-right: 1px solid #e5e5e5;
}

.product_parameters .parameters_table table tr td:last-child {
    width: 50%;
    border-right: none;
}

.product_series {
    width: 100%;
    background-color: #cf1314;
}

.product_series .series_content {
    width: 7rem;
    margin: 0 auto;
    padding: .3rem 0;
}

.product_series .titleH,
.product_series .msgH {
    color: #fff;
}

.product_series .series_ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-top: .3rem;
}

.product_series .series_li {
    width: 49%;
    display: flex;
    flex-direction: column;
    min-height: 4.8rem;
    margin-bottom: .2rem;
}

.product_series .series_liImg {
    width: 100%;
    height: 2.9rem;
    flex-shrink: 0;
    overflow: hidden;
}

.product_series .series_liImg img {
    transition: transform 0.3s ease;
}

.product_series .series_liImg:hover img {
    transform: scale(1.02);
}

.product_series .series_liText {
    width: 100%;
    background-color: #fff;
    padding: .1rem .2rem .3rem;
    text-align: center;
}

.product_series .series_liText>p {
    color: #666;
    font-size: .26rem;
    font-family: pr;
    line-height: 1.6;
    margin: .2rem 0 .3rem;
}

.product_series .series_liBtn {
    width: 80%;
    color: #fff;
    background-color: #cf1314;
    font-size: .26rem;
    font-family: pb;
    padding: .1rem;
    border-radius: .4rem;
    margin-left: .28rem;
    cursor: pointer;
}

.customer_feedback {
    width: 100%;
}

.customer_feedback .feedback_content {
    width: 7rem;
    margin: 0 auto;
    padding: .3rem 0;
}

.customer_feedback .feedback_img {
    width: 100%;
    height: auto;
    margin-top: .3rem;
}

.about_box {
    width: 100%;
    background-color: #1c1d21;
}

.about_box .about_content {
    width: 7rem;
    margin: 0 auto;
    padding: .3rem 0;
}

.about_box .titleH,
.about_box .msgH {
    color: #fff;
}

.about_box .about_number {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    flex-wrap: wrap;
    margin-top: .3rem;
}

.about_box .number_item {
    width: 49%;
    text-align: center;
    padding: 0 .2rem;
    margin-bottom: .3rem;
}

.about_box .number_value {
    font-family: pb;
    font-size: .9rem;
    color: #fff;
}

.about_box .number_value>span {
    font-family: pr;
    font-size: .26rem;
    color: #cf1314;
}

.about_box .number_desc {
    font-size: .26rem;
    word-wrap: break-word;
    color: #909193;
}

.about_box .about_imgBox {
    width: 100%;
    margin-top: .3rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.about_box .about_imgBoxL {
    display: none;
}

.about_box .about_imgBoxR_li img {
    transition: transform 0.3s ease;
}

.about_box .about_imgBoxR_li:hover img {
    transform: scale(1.02);
}

.about_box .about_imgBoxR {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.about_box .about_imgBoxR_li {
    width: 48%;
    height: 2.5rem;
    margin-bottom: .2rem;
}

.about_bottom {
    width: 100%;
    background-color: #fff;
}

.about_bottom .aboutBottom_content {
    width: 7rem;
    margin: 0 auto;
    padding: .4rem 0;
}

.about_bottom .about_tab {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.about_bottom .about_li {
    color: #cf1314;
    border: 1px solid #cf1314;
    padding: .2rem;
    font-size: .24rem;
    font-family: pb;
    margin-bottom: .4rem;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
}

.about_bottom .about_li:nth-child(odd) {
    margin-right: .3rem;
}

.about_bottom .about_li.on {
    background-color: #cf1314;
    color: #fff;
}

.about_bottom .about_li::after {
    content: '';
    width: 0;
    height: 0;
    border-left: .12rem solid transparent;
    border-right: .12rem solid transparent;
    border-top: .12rem solid #cf1314;
    position: absolute;
    bottom: -.12rem;
    left: 50%;
    transform: translateX(-50%);
    display: none;
}

.about_bottom .about_li.on::after {
    display: block;
}

.about_imgBox_tab {
    width: 100%;
    animation: fadeIn 0.5s ease;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.about_bottom .about_imgBox {
    width: 100%;
    height: 4.5rem;
    margin-top: .1rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.about_bottom .about_imgBoxL {
    display: none;
}

.about_bottom .about_imgBoxR_li img {
    transition: transform 0.3s ease;
}

.about_bottom .about_imgBoxR_li:hover img {
    transform: scale(1.02);
}

.about_bottom .about_imgBoxR {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.about_bottom .about_imgBoxR_li {
    width: 32%;
    height: 48%;
    margin-bottom: .2rem;
}

footer {
    background: #333;
}

.footer_C {
    margin: auto;
    justify-content: space-between;
    padding: 0 .5rem;
}

.footer_B {
    background: #222;
    font-size: .28rem;
    padding: .15rem;
    clear: both;
    text-align: center;
    color: rgba(204, 204, 204, 0.5);
}

.footer_item1 {
    width: 25%;
    padding-top: .6rem;
    display: none;
}

.footer_item2 {
    width: 100%;
    padding-top: .6rem;
}

.footer_item2 p {
    font-size: .32rem;
    color: rgb(204, 204, 204);
    line-height: 1.4;
    font-family: pr;
}

.item2_ULli {
    display: flex;
    align-items: center;
}

.item2_UL {
    margin-top: .2rem;
}

.item2_ULli P,
.item2_ULli a {
    font-size: .3rem;
    margin: .08rem 0;
    color: #ccc;
    display: block;
}

.item2_ULli a span {
    font-size: .3rem;
    font-family: pb;
    color: #cf1314;
}

.item2_ULli img {
    width: .4rem;
    height: .4rem;
    margin-right: .2rem;
}

.footer_item3 {
    width: 100%;
    background: #cf1314;
    padding: .38rem .28rem .5rem;
    margin: .3rem 0;
}

footer h4 {
    color: #fff;
    font-size: .36rem;
    font-family: pb;
    margin-bottom: .18rem;
}

.footer_ul {
    margin-bottom: .3rem;
}

footer .footer_ul p a {
    color: #ddd;
    font-size: .15rem;
    line-height: .35rem;
    display: block;
}

.footer_item3 input,
.footer_item3 textarea {
    width: 100%;
    font-family: pr;
    resize: none;
    margin-bottom: .2rem;
    color: rgb(34, 34, 34);
    font-size: .3rem;
    background: rgb(255, 255, 255);
    padding: 0px .2rem;
    box-sizing: border-box;
    display: block;
    border: 0;
}

.footer_item3 input {
    height: .7rem;
    line-height: .7rem;
    border-radius: .5rem;
}

.footer_item3 textarea {
    padding: .2rem;
    border-radius: .1rem;
}

.footer_item3 button {
    width: 4rem;
    margin: auto;
    margin-top: .4rem;
    height: .8rem;
    font-family: pr;
    font-weight: 500;
    line-height: .45rem;
    color: #000;
    font-size: .3rem;
    text-align: center;
    cursor: pointer;
    border-radius: .5rem;
    background-color: #fff;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    display: block;
}

.footer_item3 button:hover {
    opacity: 0.9;
}